package cn.ey.biz.module.system.enums.category;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum CategoryDataHasChildrenEnum {

    /**
     * 有子节点
     */
    HAVE(1),
    /**
     * 无子节点
     */
    NOT_HAVE(0);

    private final Integer HasChildren;
}
